/*
Theme Name: Enfold Child - Camino Film
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold-master
*/



/*Add your own styles here:*/


body.single-post ul.menu li#menu-item-1379 a {
	color: white;
}

.avia_textblock h4 {
	color: white!important;
	display: inline;
	background: #99c900!important;
}

#about-us h3 {
	line-height: 42px;
	color: white !important;
	font-size: 38px;
	font-weight: normal;
	margin-bottom: 2em;
}

#filmquote {
	padding-top: 100px;
	padding-bottom: 100px;
}

#filmquote h3 {
	color: white !important;
	background: url(../images/green.png) repeat;
	display: inline;
}

#filmquote h3 {
	font-size: 40px;
	line-height: 58px;
	font-weight: normal !important;
}

#filmquote p {
	color: white !important;
}

#presskit .avia-button.avia-size-medium {
	width: 100% !important;
}

#related_movies {
	padding-bottom: 50px;
}


.menu .current-menu-item a {
	color: #fff !important;
}

.menu .current-menu-item .sub-menu a {
	color: #4D6500 !important;
}

.main_color strong, .main_color b {
	color: #666 !important;
}

span.post-date {
	display: block;
	color: #ccc !important;
}

.recentcomments a, .widget_recent_entries li a {
	font-size: 13px;
	font-style: normal!important;
	font-family: inherit !important;
}

.grid-content {
	min-height: 65px;
}

.page-id-2067 .team-img-container {
	margin-bottom: 20px;
}

.page-id-2067 .team-img-container img {
	border: 1px solid #ddd;
}

.page-id-2067 h3.team-member-name {
	font-size: 13px;
}

.grid-entry .inner-entry {
	box-shadow: none;
	-webkit-box-shadow: none;
	margin-right: 0!important;
}

#footer {
	background-color: #222222;
}

#footer a.ext_wrap {
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	text-decoration: none;
}

#footer .ext {
	font-family: 'entypo-fontello';
	font-size: 35px;
	line-height: 35px;
	font-weight: normal;
	text-align: center;
	color: #999;	
}

#footer .ext_facebook:before {
	content:"\F30C";
}

#footer .ext_twitter:before {
	content:"\F309";
}

#footer .ext_vimeo:before {
	content:"\F307";
}

#footer .ext_youtube {
	font-size: 38px;
	margin-left: 5px;
}

#footer .ext_youtube:before {
	content:"\25B6";
}

#footer .ext:hover {
	color: #eee;
}

#socket {
	border-top-width: 0;
}

.grid-entry-excerpt {
	font-style: normal;
	color: #333;
	text-align: center;
}


.post-meta-infos {
	display: none;
	visibility: hidden;
}

.social_bookmarks a {
	color: white!important;
}